Xilinx ISE Webpack 10.1 en Ubuntu

Recién he instalado en mi laptop con Ubuntu 8.10 la última versión del ISE Webpack de Xilinx, la herramienta de desarrollo para FPGAs y PLDs de esta empresa. A continuación comento algunos detalles que hasta el momento me he encontrado y que afortunadamente he podido corregir :).

Bibliotecas necesarias

En anteriores versiones el instalador mostraba un error por falta del archivo libstdc++.so.5, esta versión no presenta el error en el instalador, pero si al intentar ejecutar algunas de sus herramientas. Se corrige instalando el paquete libstdc++5.
También es necesaria la biblioteca motif, ambas se puede instalar desde Synaptic o desde una terminal:

$ sudo aptitude install libstdc++5 libmotif3

A continuación los errores que me encontré y su solución :).
Continúa leyendo Xilinx ISE Webpack 10.1 en Ubuntu